<?php
if (!defined('PATH_CODEGEN')) define('PATH_CODEGEN', "/usr/local/sbin/codegen");
if (!defined('_LEASE_VALID_DAYS_')) define("_LEASE_VALID_DAYS_", 60);
if (!defined('CRMADATBAZIS')) define('CRMADATBAZIS', "cl_hlusers");
if (!defined('JMLADATBAZIS')) define('JMLADATBAZIS', "www_archline_hu");
if (!defined('SYNCADATBAZIS')) define('SYNCADATBAZIS', "sync_crm");
if (!defined('_COURSE_PRICE_PRELIMINARY_')) define("_COURSE_PRICE_PRELIMINARY_", 342);
if (!defined('_COURSE_PRICE_INTERMEDIATE_')) define("_COURSE_PRICE_INTERMEDIATE_", 343);
if (!defined('_MANAGER_')) define("_MANAGER_", 36);
if (!defined('ACT_VERSION_ID')) define('ACT_VERSION_ID', 1182);

$crm_config = "true";
